# Uses of Class
org.apache.lucene.search.grouping.TermGroupFacetCollector

- ## Uses of TermGroupFacetCollector in org.apache.lucene.search.grouping

  Methods in org.apache.lucene.search.grouping that return TermGroupFacetCollector
  Modifier and Type
  Method
  Description
  `static TermGroupFacetCollector`
  TermGroupFacetCollector.`createTermGroupFacetCollector(String groupField, String facetField, boolean facetFieldMultivalued, BytesRef facetPrefix, int initialSize)`
  Factory method for creating the right implementation based on the fact whether the facet field contains multiple tokens per documents.